Subject: bug#36586: set-variable's docstring should mention M-n

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 13 Jul 2019 06:27:35 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> set-variable is an interactive compiled Lisp function in...
>
> Its docstring should mention that the variable's current value can be
> edited via M-n there in the minibuffer. Handy for minor changes.

Yes, I think that's a good idea -- it's really handy, and it's not
obvious that that's the case.  I've now done so on the Emacs trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no